﻿@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");


@media screen and (max-width: 5000px) {
	body.home #content, body.page-template-wochendeals #content{
		width:1276px;
	}
	body.home #header .inner, body.page-template-wochendeals #header .inner, #subheader .inner {
		width:1276px;
	}
	body.home #footer, body.page-template-wochendeals #footer{
		width:1276px;
	}
	body.home #magazin{
		width:1278px;
	}
	
	#foot_teaser_wrapper{
		width:1322px;
	}
	#foot_teaser_mitte{
		width:1250px;
	}
	#navpoint-erfahrung{
		display:inline !important;
	}
}


@media screen and (max-width: 1400px) {
	body.home #content, body.page-template-wochendeals #content, body.page-template-shoppingclubs #content{
		width:1020px;
	}
	body.home #header .inner, body.page-template-wochendeals #header .inner, #subheader .inner, body.page-template-shoppingclubs #header .inner{
		width:1020px;
	}
	body.home #footer, body.page-template-wochendeals #footer, body.page-template-shoppingclubs #footer{
		width:1020px;
	}
	body.home #magazin{
		width:1036px;
	}
	
	#foot_teaser_wrapper{
		width:1065px;
	}
	#foot_teaser_mitte{
		width:998px;
	}
	#navpoint-erfahrung{
		display:none !important;
	}

	#countdown_frame{
		width:198px;
	}
  #countdown_frame h2{
		width:250px;
		display:none;
	}
    .gewinnspiel_text {
        width:500px !important;
    }
}



@media screen and (max-width: 1083px) {/*3 Boxen pro Reihe*/	
	body.home #content, body.page-template-wochendeals #content, body.page-template-shoppingclubs #content{
		width:767px;
	}
	body.home #header .inner, body.page-template-wochendeals #header .inner, #subheader .inner, body.page-template-shoppingclubs #header .inner{
		width:767px;
	}
	body.home #footer, body.page-template-wochendeals #footer, body.page-template-shoppingclubs #footer{
		width:767px;
	}
	body.home #magazin{
		width:767px;
	}
	
	body.home #magazin{
		width:777px;
	}
	
	#header #header-1 {
		height:98px;
	}

	.no-mobile {
	   display:none !important;
	}
  .mobile {
      display:inline !important;
  }
  #mobile-menu {
     position:absolute;
     top:0px;
     left:0px;
     width:100%;
     z-index:9999;
	}
	#mobile-menu a{
	   display:block !important;
     padding:20px !important;
     color:#fff !important;
     border-bottom:1px solid #5a5a5a !important;
     text-decoration:none !important;
     text-align:center !important;
     background:#333 !important;
     font-size:14px !important;
	}
  .close-mobile-menu {
      padding:20px 0;
      background:#fff;
      border-bottom:1px solid #333;
      text-align:center;
      cursor:pointer;
      width:100%;
      display:block !important;
      color:#333 !important;
      font-size:14px !important;
  }
  
  .first {
      background:none !important;
      width:auto !important;
      min-width:0px !important;
      margin-right:0px !important;
      padding-right:0px !important;
  }
  .fa.fa-bars, .fa.fa-user {
      font-size:26px !important;
      margin-top:20px !important;
      margin-right:12px;
  }
  #avatar-mob {
      position:relative;
  }
  #avatar-mob .fa {
      position:absolute;
      top:-6px;
      left:-6px;
      color:orange;
  }
  .first #avatar-mob img {
      width:35px;
      height:35px;
      margin-top:12px !important;
  }
  #header-2 {
      height:46px !important;
  }
  #loginform, #loginbox .second {
      background:#333 !important;
      padding:5% !important;
      position:fixed !important;
      top:0px !important;
      left:0px !important;
      z-index:9999 !important;
      width:90% !important;
       font-size:14px !important;
  }
  #loginbox .second {
      padding:0% !important;
      width:100% !important;
  }
  #loginbox .second a{
      padding:20px !important;
      text-align:center;
  }
  #loginform input {
      width:100% !important;
      font-size:14px !important;
      -webkit-appearance: none;
      padding-top:10px !important;
      padding-bottom:10px !important;
       font-size:14px !important;
  }
  .trigger-mobile-menu {
      margin:0 0 0 25px;
  }
  #loginbox {
  	margin:0;;  
  }
  #content{
		width:815px;
	}
	#header .inner {
		width:815px;
	}
    #subheader .inner{
		width:770px;
	}
	#footer{
		width:815px;
	}
	#magazin{
		width:815px;
	}
	
	#foot_teaser_wrapper{
		width:522px;
	}
	#foot_teaser_mitte{
		width:550px;
	}
	#navpoint-erfahrung{
		display:inline !important;
	}

  #countdown_frame{
		display:none;
	}
	
	#blog-wrapper {
		width:492px;
	}
	
	.userdeal-box {
		width: 91%;
	}
	
  #claim {
      display:none;
  }
	
	.zum-angebot-bild img{
		width:150px;
	}
	
	.single-wrapper .button-zum-angebot a {
		width: 127px;
	}
	
	.single-wrapper p img{
		width: 100% !important;
		height: 100% !important;
	}
	
	
	.detail-meta {
		width: 190px;
	}
	
	#loginbox .leftfloat{
		display:none;
	}

	.metaline{
		width:457px;
		margin: 5px 0 10px -35px;
	}
  #menu-topmenu {
      display:none;
  }
	
	#menu-topmenu li:nth-child(4), #menu-topmenu li:nth-child(5) {  
  	display:none;
	}
	
	#searchform{
		float:none !important;
        width:100% !important;
	}
  #searchform .textfeld{
      width:457px !important;
	}
  #searchsubmit{
      display:none;
  }
	#searchform{
		margin-top:0px;
	}
	
	.comment-wrapper{
		width:462px;
	}
	
	.comment-wrapper .comment{
		width:93%;
	}
	
	#tseCTIsmileys-comment{
		display:none;
	}
	
	#commentform #comment {
    height: 150px;
    width: 90%;
	}
	
	#commentform {
    width: 451px !important;
	}
	
	.formsubmit, #submit {
		left:293px;
	}
	
	.presse_icons{
		display:none;
	}
	
	#footer-right{
		display:none;
	}
	#footer-left{
		width:50%;
	}
	
	#footer-center{
		width:50%;
	}
	
	#catdetail-header-1{
		width:29%;
		padding: 30px 0 0 40px;
	}
	#catdetail-header-3.catdetail-shoppingclub{
		padding:25px 0 0 35px;
	}
	
	.feedback{
		display:none;
	}
	
	.comment-area {
		padding: 10px 0 0 8px;
	}
	.comment-content-wrapper{
		width:80%;
	}
	
	.comment-wrapper .avatar {
		height: 50px;
    width: 50px;
	}
	
	.comment-wrapper .depth-2 {
    margin:10px 0 0 60px !important;
	}
	
	.comment-wrapper .depth-3 {
    margin:10px 0 0 95px !important;
    width:83%;
	}
	
	.depth-2 .comment-content-wrapper {
    width:73% !important;
	}
	
	.single-wrapper img.size-full{
		width:492px;
		height:446px;
	}
	
	body.home #sorting p{
		display:none;
	}
	
	body.page-template-wochendeals #sorting ul li:nth-child(n+10){
		display:none;
	}
	body.page-template-shoppingclubs #sorting ul li:nth-child(n+9){
		display:none;
	}
	.shoppingclub_datenblatt_k {
    border: 1px solid #d7d4c5;
    width:540px;
    border-radius: 6px 6px 0 0;
  }
  .shoppingclub_aktionen_container{
  	border: 1px solid #d7d4c5;
  	width:540px;
  	margin-top:12px;
  	margin-left:31px;
  	border-radius: 0;
  }
	.shoppingclub_datenblatt_k .button-zum-angebot a{
		margin: 17px auto;
	}
	body.page-template-shoppingclubs #cat_wrapper{
		padding-left:75px !important;
	}
	
	.userdeal-box .column2{
		width:90%;
		float:none;
		padding-left:10px;
	}
	
	body.page-template-magazin-php #content, body.page-template-magazin-php #header .inner, body.page-template-magazin-php #footer, body.page-template-magazin-php #magazin {
    width:819px;
	}
	
	body.page-template-addnewuserdeal .message{
		width:76% !important;
		margin-left:20px !important;
	}
	
	.deal_einstellen_msg{
		display:none;
	}
	.deal_einstellen_feld{
		float:left !important;
		width:86% !important;
	}
	.deal_einstellen_feld input[type='text'], .deal_einstellen_feld input[type='file'], .deal_einstellen_feld textarea{
		width:86% !important;
		margin:10px 0 25px 0 !important;
	}
	
	.profil-wrapper table, .profil-wrapper h2{
		width:59% !important;
	}
	.profil-wrapper .nav-button{
		width:88% !important;
	}
	.profil-table{
		width:52%;
	}
	.profil-table tr td:first-child{
		width:59px !important;
	}
	
	.searchbox-left{
		width:100%;
	}
	
	.google_ad_content{
		width:95%;
	}
	
	#countdown_frame h2{
		display:none;
	}
	
	.magazin-boxbig .magazin-box-content{
		width:45%;
	}
  #sorting {
      float:none;
  }
  #ul_wochendeals, #ul_shoppingclubs {
      display:none;
  }
  #select_wochendeals, #select_shoppingclubs {
      display:block;
  }
  
  .black_friday_teaser_b, .black_friday_counter{
		display:none;
	}
	.black_friday_teaser_s{
		display:inline;
		width:100%;
	}
	body.category-black-friday #userdeal-wrapper{
		padding-top:160px !important;
	}
	.black_friday_social{
		top:204px;
		right:-15px;
	}
	
  #subheader h1 {
      font-size:50px !important;
  }
   #subheader #sorting ul li:nth-child(1){ display:none; }
   #subheader.subheader_xmas #sorting ul li:nth-child(1){ display:inline; }
   .gewinnspiel_text {
        width:100% !important;
    }
    .gewinnspiel_image {
        margin:0px auto !important;
        display:block !important;
        max-width: 100% !important;
        float:none !important;
    }
}


@media screen and (max-width: 826px) { /* große Smartphones */
	/*.tagesdeal-box .title, #sidebar td a, .tagesdeal-box-big td a{
    font-size:14px;
	}
	.tagesdeal-meta .price{
		font-size:29px;
	}*/
	
	body.home #content, body.page-template-wochendeals #content, body.page-template-shoppingclubs #content{
		width:510px;
	}
	body.home #header .inner, body.page-template-wochendeals #header .inner, #subheader .inner, body.page-template-shoppingclubs #header .inner{
		width:510px;
	}
	body.home #footer, body.page-template-wochendeals #footer, body.page-template-shoppingclubs #footer,  body.page-template-magazin #footer{
		width:510px;
	}
	body.home #magazin{
		width:518px;
	}
	body.home #sorting .second{
		display:none;
	}
	body.page-template-wochendeals #sorting ul li:nth-child(n+6), body.page-template-shoppingclubs #sorting ul li:nth-child(n+6){
		display:none;
	}
	body #sidebar{
		width:493px;
		margin-top:16px;
	}
	
	#content{
		width:510px;
	}
	#header .inner, #subheader .inner{
		width:498px;
		padding-left:0px;
	}
	#footer{
		width:493px;
	}
	#magazin{
		width:510px;
	}
	
	.shoppingclub_datenblatt_k {
    border: 1px solid #d7d4c5;
    width:456px;
    border-radius: 6px 6px 0 0;
  }
  .shoppingclub_aktionen_container{
  	border: 1px solid #d7d4c5;
  	width:456px;
  	margin-top:12px;
  	border-radius: 0;
  }
	.shoppingclub_datenblatt_k .button-zum-angebot a{
		margin: 14px auto;
	}
	body.page-template-shoppingclubs #cat_wrapper{
		padding-left:0px !important;
	}
	
	body.page-template-magazin-php #content, body.page-template-magazin-php #header .inner, body.page-template-magazin-php #footer, body.page-template-magazin-php #magazin {
    width:504px;
	}
	
	#sorting p{
		display:none;
	}
	body.single #sorting p, body.category #sorting p{
		display:inline;
	}
	body.single #sorting p a {
    color: #737373;
    padding: 0;
	}
	
	body.category-shops #cat_wrapper{
		padding: 20px !important;
	}
	#catdetail-header-1, #catdetail-header-2, #catdetail-header-3{
		width:90%;
		border-bottom: 1px solid #e9e5d6;
		border-right: 0px;
		padding: 20px 0 25px 22px;
	}
	#catdetail-header-2 .meta{
		margin-top: -70px !important;
	}
	#catdetail-header-2 .button-zum-angebot a{
		left:128px !important;
		bottom:81px !important;
		top:auto;
	}
	#catdetail-header h1{
		padding: 26px 0 0 23px;
		margin: 10px 0 0;
	}
	#catdetail-header-3.catdetail-shoppingclub{
		padding:25px 0 0 20px;
	}
	#erfahrung-wrapper-content {
		width: 96%;
		margin: 30px 0 0;
    padding: 30px 0 20px 24px;
	}
	#erfahrung-form {
    margin:20px 0 0 0;
    width:98%;
	}
	.erfahrung-head {
		height:60px;
	}
	
	body.page-template-addnewuserdeal 
	
	body.page-template-addnewuserdeal .message{
		width:76% !important;
		margin-left:20px !important;
	}
	body.page-template-addnewuserdeal h1 {
    padding-left:20px;
    padding-top:40px;
	}
	
	#blog-wrapper {
		margin-left:9px;
	}
	
	.profil-wrapper{
		width:60%;
	}
	#profil-navi{
		width:170px;
	}
	.profil-table{
		width:100%;
	}
	
	.profil-wrapper .profil-box{
		float:none !important;
	}
	
	.magazin-boxbig .magazin-box-content{
		width:45%;
	}
	
	.profil-wrapper table, .profil-wrapper h2{
		width:96% !important;
	}
    #subheader .logo-container {
        display:none;
    }
    #subheader h1 {
        font-size:46px !important;
    }
	#blackfriday_sidebar_teaser {
		display:none;
	}
}
	

@media screen and (max-width: 558px) { /* iPhone */
	
	body.home #content, body.page-template-magazin-php #content, body.page-template-wochendeals #content{
		width:91%;
	}
	body.page-template-shoppingclubs #content{
		width:298px;
	}
	body.home #header .inner, body.page-template-magazin-php #header .inner, body.page-template-wochendeals #header .inner, body.page-template-wochendeals #subheader .inner{
		width:90%;
	}
	body.page-template-shoppingclubs #header .inner{
		width:291px;
	}
	body.home #footer, body.page-template-wochendeals #footer{
		width:90%;
	}
	body.page-template-shoppingclubs #footer{
		width:300px;
	}
	body.page-template-magazin-php #footer{
		width:291px;
	}
	body.home #magazin{
		width:99%;
	}
	body.page-template-magazin-php #magazin {
    width:306px;
	}
	body #sidebar{
		width:100%;
		float:left;
		margin:16px 0 0 0px;
	}
	
	.tagesdeal-box, .magazin-box, .specialdeal-box{
		width:100%;
	}
	.tagesdeal-box .tagesdeal-box-right, .tagesdeal-box .tagesdeal-box-right .link_overlayer, .tagesdeal-box .tagesdeal-box-right{
		width:63% !important;
	}
	.link_overlayer img{
		width:99%;
	}
	.tagesdeal-box-left{
		width:95px !important;
	}
	.tagesdeal-box-big{
		margin: 0 0px 20px 0 !important;
	}
	.tagesdeal-box .title{
		width:99%;
		padding-right:3px;
	}
	
	.tagesdeal-box .tagesdeal-image{
		right:30px;
	}
	
	.specialdeal-box strong {
		left:114px;
	}
	.specialdeal-box-inner{
		position:relative;
		width:301px;
		height:100%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.page-template-wochendeals .tagesdeal-button a, .page-template-template_blitzangebote .tagesdeal-button a{
		width:289px;
	}
	
	#box-couponteria{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/couponteria_box_big.jpg) top center no-repeat !important;
		width:104% !important;
	}
	#box-blitzangebote{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/amazon_blitzangebote_teaser_big.jpg) top center no-repeat !important;
		width:104% !important;
	}
	#box-primeday{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/teaser_amazon_primeday_big.jpg) top center no-repeat !important;
		width:100% !important;
	}
	#box-cybermonday{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/amazon_cybermonday_teaser_big.jpg) top center no-repeat !important;
		width:100% !important;
	}
	#box-reisedeals{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/reisedeals_teaser_big.jpg) top center no-repeat !important;
		width:100% !important;
	}
	.letzteboxebay{
		background:url(https://www.liveshopping-aktuell.de/wp-content/themes/lsa/images/layout/ebay-container_letztebox_big.gif) top center no-repeat !important;
		width:100% !important;
	}
	#box-saturn-latenight{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/saturn_latenight_shopping_box_big.jpg) top center no-repeat !important;
		width:100% !important;
	}
	#box-amazonbfridayweek{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/amazon_blackfriday_week_big.jpg) top center no-repeat !important;
		width:100% !important;
	}
  #box-blackfriday{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/black_friday_2019_big.jpg) top center no-repeat !important;
		width:100% !important;
	}
	#box-blackfriday-gestartet{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/black_friday_2019end_big.jpg) top center no-repeat !important;
		width:104% !important;
	}
	#box-adventskalender{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/teaserbox_adventskalender_big.jpg) top center no-repeat !important;
		width:104% !important;
	}
	#box-saturn-sunday{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/teaser_saturn_supersunday_big.jpg) top center no-repeat !important;
		width:104% !important;
	}
	#box-ebay-reifen{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/ebayreifen_container_big.jpg) top center no-repeat !important;
		width:301px !important;
	}
	#box-ibood_hunt{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/ibood_hunt_special_big.jpg) top center no-repeat !important;
		width:104% !important;
	}
	#box-thalia{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/thalia_special_box_b.jpg) top center no-repeat !important;
		width:104% !important;
	}
	#box-primeday{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/teaser_amazon_primeday_big.jpg) top center no-repeat !important;
		width:104% !important;
	}
	#box-ebay_gutschein{
		background:url(https://www.liveshopping-aktuell.de/wp-content/uploads_specialdeal/ebay_gutschein_container_big.jpg) top center no-repeat !important;
		width:104% !important;
	}
	.start-box{
		background:url(https://www.liveshopping-aktuell.de/wp-content/themes/lsa/images/layout/lsa_start_box_big.png) top center no-repeat !important;
		width:104% !important;
	}
	
	.start-box .subheadline{
		top:25px;
	}
	.start-box #newsletter_start_input{
		width:164px;
	}
	.start-box #newsletter_start_button{
		right: 50px;
	}
	.start-box #newsletter_start_input{
		top:169px;
	}
	.start-box #newsletter_start_button{
		top:172px;
	}
	
	#content{
		width:91%;
	}
    
	#header .inner, #subheader .inner{
		width:90%;
	}
	#footer{
		width:91%;
	}
	
	#foot_teaser_wrapper{
		width:322px;
	}
	#foot_teaser_mitte{
		width:350px;
	}
	#navpoint-erfahrung{
		display:inline;
	}

  #countdown_frame{
		display:none;
	}
	
	#blog-wrapper {
		width:100%;
		margin-left:0px;
	}
	
	#magazin{
		width:292px;
	}
	.magazin #blog-wrapper {
		width:292px;
		margin-left:0px;
	}
	
	.userdeal-box {
		margin-left:0px;
		width:100%;
		box-shadow:none;
		-webkit-box-shadow:0;
		border-left:none;
	}
	#userdeal-wrapper h1{
		 margin:60px 0 6px 11px;
	}
	.userdeal-box .button{
		bottom: -17px;
		right: 1px;
	}
	.userdeal-box .likebox{
		bottom: -17px;
		right: 96px;
	}
	
	.blanktemplate-box {
    margin: 0 10px 10px 15px;
  }
	
	.zum-angebot-bild img{
		width:170px;
	}
	
	.single-wrapper .button-zum-angebot a {
		width: 180px;
	}

	.detail-meta {
		width: 100%;
	}	
	
	#claim{
		display:none;
	}
	
	#loginbox {
  	margin:0;
   	top:20px;  
  }
  #header{
  	margin-top:-20px;
  }
  #header #header-1{
		height:78px !important;
		padding-top:20px;
	}
	#loginbox .leftfloat{
		display:none;
	}

	.metaline{
		width:99%;
		margin: 5px 0 10px -20px;
	}
	.metaline div:nth-child(3), .metaline div:nth-child(4), .metaline div:nth-child(5) {  
  	display:none;
	}
	
	#menu-topmenu li:nth-child(2), #menu-topmenu li:nth-child(4), #menu-topmenu li:nth-child(5) {  
  	display:none;
	}
	
	#searchform{
		float:none !important;
        width:100% !important;
	}
  #searchform .textfeld{
      width:92% !important;
	}
	body.home #searchform .textfeld, body.page-template-wochendeals #searchform .textfeld, body.page-template-shoppingclubs #searchform .textfeld{
      width:92% !important;
	}
  #searchsubmit{
      display:none;
  }
	
	.google_ad_content{
		width:95%;
	}
	
	.comment-wrapper{
		width:97%;
		padding: 10px 0 0 10px;
		margin-bottom:0px;
	}
	
	#tseCTIsmileys-comment{
		display:none;
	}
	
	#commentform #comment {
    height: 150px;
    width: 90%;
	}
	
	#commentform #author {
    width: 90%;
	}
	
	#commentform {
    width: 279px !important;
	}
	
	
	.comment-wrapper .comment{
		width:100%;
	}
	
	.formsubmit, #submit {
		left:136px;
	}
	
	.presse_icons{
		display:none;
	}
	
	#footer-right{
		display:none;
	}
	
	#footer-left{
		display:none;
	}
	
	#footer-center{
		width:100%;
	}
	#footer .inner {
		padding: 15px;
	}
	
	.feedback{
		display:none;
	}
	
	
	.comment-wrapper h4.line {
    margin: 0 0 10px -20px;
    padding: 20px 0 0;
	}
	
	.comment-area {
		padding: 15px 0 0 8px;
		box-shadow:none;
		-webkit-box-shadow:0;
	}
	
	.comment-content-wrapper{
		width:82%;
	}
	
	.comment-wrapper .avatar {
		height: 30px;
    width: 30px;
	}
	
	.comment-wrapper .depth-2 {
    margin:10px 0 0 40px !important;
	}
	
	.depth-2 .comment-content-wrapper {
    width:84% !important;
	}
	
	.comment-wrapper .depth-2 {
		width:97% !important;
		margin-left:0px !important;
	}
	
	.comment-wrapper .depth-3 {
		width:100% !important;
		margin-left:0px !important;
	}
	
	.depth-3 .comment-content-wrapper {
		width: 84% !important;
	}
	
	.comment-body {
		padding: 10px 10px 10px 20px;
	}
	.single-wrapper img.size-full{
		width:294px;
		height:266px;
		margin: -10px 0 0 -20px !important;
	}
	#logo {
		width:154px;
		padding-right:8px;
	}
	.xmas_muetze {
		position:absolute;top:26px;left:-8px;width:36px;
	}
	#sorting p{
		display:none;
	}
	
	#sorting ul li:last-child{
		display:none;
	}
	#sorting ul li:nth-child(4){
		display:none;
	}
	.userdeals_feed{
		display:none;
	}
	
	body.home #header-3 #sorting, body.page-template-userdeals #header-3 #sorting{
		display:none;
	}
	body.home #header-3 #sorting_mobile, body.page-template-userdeals #header-3 #sorting_mobile{
		display:inline;
	}
	
	body.page-template-wochendeals #sorting ul li:nth-child(n+5){
		display:none;
	}
	body.page-template-shoppingclubs #sorting ul li:nth-child(n+5){
		display:none;
	}
	
	.shoppingclub_datenblatt_k{
    border:0;
  	border-top: 1px solid #d7d4c5;
  	border-bottom: 1px solid #d7d4c5;
    width:100%;
    border-radius:0;
    -webkit-border-radius:0;
    margin:0;
  }
  .shoppingclub_datenblatt_k .logo img{
  	width:100%;
  }
  .shoppingclub_aktionen_container{
  	border:0;
  	border-top: 1px solid #d7d4c5;
  	border-bottom: 1px solid #d7d4c5;
  	width:100%;
  	margin-top:12px;
  	border-radius:0;
  	-webkit-border-radius:0;
  	margin-left:0px;
  }
	.shoppingclub_datenblatt_k .button-zum-angebot a{
		margin: 14px auto;
	}
	
	body.page-template-shoppingclubs #cat_wrapper{
		padding-left:0px !important;
	}
	body.page-template-shoppingclubs #cat_wrapper h1{
		margin:12px 0 16px 12px !important;
		font-size:21px;
		line-height:24px;
		padding-top:13px;
	}
	body.page-template-shoppingclubs .shopdetailinfo1{
		display:none;
	}
	body.page-template-shoppingclubs .shoppingclub_aktion{
		width:100%;
	}
	body.page-template-shoppingclubs .aktionen_bilder h3{
		margin: 0 5% 15px;
	}
	
	.shoppingclub_layout2{
		position:relative;
		top:0px;
		left:0px
	}
	.shoppingclub_aktion2 {
		border:0;
	}
	body.page-template-shoppingclubs .aktionen_bilder{
		padding-left:0px;
	}
	.shoppingclub_datenblatt_k ul li {
		padding-left:12px;
	}
	.shoppingclub_datenblatt_k .button-zum-angebot a {
		width: 223px;
	}
	.shoppingclub_aktion h3{
		width:90% !important;
		padding: 7px 5% !important;
		margin:0 !important;
	}
	.toggle-alle-shoppingclub-angebote{
		margin: 0 12px 20px 0 !important;
	}
	
	.userdeal-box .column2{
		width:90%;
		float:none;
		padding-left:10px;
	}
	.userdeal-box .column2 p{
		padding-bottom:10px;
	}
	.userdeal-box .column3{
		width:100%;
	}
	
	.userdeal-box .chart{
		margin: -7px 0 0 -2px;
		height: 77px;
	}
	
	.hotdeals-button-mobile{
		display:inline;
	}
	
	
	.add-new-userdeal a {
		font-size:0px;
		text-indent:-1000;
		width:40px;
	}
	
	body.page-template-userdeals #sorting ul li:last-child{
		display:none;
	}
	
	.erfahrung-uebersicht-top {
		width: 93%;
	}
	
	.erfahrung-uebersicht{
		width:92%;
		padding:24px 10px 10px 10px;
		font-size: 11px;
	}
	.erfahrung-uebersicht h2{
		padding-top:20px;
	}
	
	body.category-shops #cat_wrapper{
		padding: 15px !important;
	}
	body.category-shops h1{
		padding-top:0px !important;
	}
	
	#catdetail-header-1, #catdetail-header-2{
		width:94%;
		border-bottom: 1px solid #e9e5d6;
		border-right: 0px;
		padding: 20px 0 25px 15px;
	}
	#catdetail-header-3{
		width:87%;
		border:0px;
		padding: 20px 0 15px 15px;
	}
	
	#catdetail-header h1{
		margin: 10px 0 0 0;
		padding: 12px 0 0 14px;
	}

	#catdetail-header-2 .button-zum-angebot a{
		left:141px !important;
		bottom:6px !important;
		top:auto;
	}
	#catdetail-header-1{
		width:29%;
		padding: 0px 0 0 15px;
	}
	#catdetail-header-3.catdetail-shoppingclub{
		padding:25px 0 0 24px;
		width: 255px;
	}
	#catdetail-header-3.catdetail-shoppingclub .button-zum-angebot a{
		top:232px !important;
	}
	.erfahrung-head {
		height:90px;
		padding: 10px 0 0 10px;
	}
	#erfahrung-wrapper-content {
		padding: 30px 0 20px 16px;
	}
	.shopdetailinfo1 div.star-rating, .shopdetailinfo1 div.star-rating a{background:url(../images/layout/starrating_small.gif) no-repeat 0 0px;}
	.shopdetailinfo1 div.star-rating{float:left;width:13px;height:13px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
	.shopdetailinfo1 div.star-rating a{display:block;width:13px;height:100%;background-position:0 0px;border:0}
	.shopdetailinfo1 div.star-rating-on a{background-position:0 -11px!important}
	.shopdetailinfo1 div.star-rating-hover a{background-position:0 -11px}
	.erfahrung-head .right {
    float: right;
    width: 70px;
	}
	
	body.page-template-addnewuserdeal #cat_wrapper a{
		right:9px !important;
    top:4px !important;
	}
	body.page-template-addnewuserdeal .message{
		width:62% !important;
		padding-left:53px !important;
	}
	body.page-template-addnewuserdeal #deal_eintragen_oberhalb{
		display:none;
	}
	#userdeal-highscore-wrapper table td {
		padding-right:5px !important;
	}
	#userdeal-highscore-wrapper table td:first-child {
		padding-left:18px !important;
	}
	#profil-navi{
		width:291px;
	}
	.profil-wrapper{
		width:270px;
		padding:10px 0 15px 20px;
	}
	.page-template-user #cat_wrapper h1{
		padding-top:50px;
	}
	
	.magazin-boxbig .magazin-box-content{
		width:100%;
	}
	
	body.category-black-friday #userdeal-wrapper{
		padding-top:90px !important;
	}
	body.category-adventskalender #userdeal-wrapper{
		padding-top:110px !important;
	}
	.black_friday_social{
		top:121px;
		right:36px;
	}
  #subheader h1 {
      font-size:26px !important;
  }
  #subheader #sorting {
      display:none;
  }
  #subheader {
      height:auto !important;
  }
  #subheader.subheader_xmas {
      display:none;
  }
}

@media screen and (max-width: 345px) {
    .gewinnspiel_storebadge {
        width:100% !important;
        margin:10px 0 10px 0 !important;
    }
}

@media screen and (min-width: 1788px) {
	body.home #content{
		width:1530px;
	}
	body.home #header .inner{
		width:1530px;
	}
	body.home #footer{
		width:1530px;
	}
	body.home #magazin{
		width:1530px;
	}
	
	#foot_teaser_wrapper{
		width:1571px;
	}
	#foot_teaser_mitte{
		width:1506px;
	}
	#navpoint-erfahrung{
		display:inline !important;
	}
}

/* Subheader Blitzangebote */
@media screen and (min-width: 1662px) {
  #subheader {
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
  }
}